%--
%- Local macros
%--
\newcommand{\ssA}{{\scriptscriptstyle{A}}}
\newcommand{\ssS}{{\scriptscriptstyle{S}}}
\newcommand{\ssH}{{\scriptscriptstyle{H}}}
\newcommand{\ssh}{{\scriptscriptstyle{h}}}
\newcommand{\ssW}{{\scriptscriptstyle{W}}}
\newcommand{\ssT}{{\scriptscriptstyle{T}}}
\newcommand{\ssZ}{{\scriptscriptstyle{Z}}}
\newcommand{\bqas}{\begin{eqnarray*}}
\newcommand{\eqas}{\end{eqnarray*}}
\newcommand{\nl}{\nonumber\\}
\def\mnew{\mpar{\hfil NEW \hfil}\ignorespaces}
\newcommand{\lpar}{\left(}                            % bracketing
\newcommand{\rpar}{\right)} 
\newcommand{\lrbr}{\left[}
\newcommand{\rrbr}{\right]}
\newcommand{\lcbr}{\left\{}
\newcommand{\rcbr}{\right\}} 
\newcommand{\rbrak}[1]{\lrbr#1\rrbr}
\newcommand{\bq}{\begin{equation}}                    % equationing
\newcommand{\eq}{\end{equation}}
\newcommand{\bqa}{\arraycolsep 0.14em\begin{eqnarray}}
\newcommand{\eqa}{\end{eqnarray}}
\newcommand{\ba}[1]{\begin{array}{#1}}
\newcommand{\ea}{\end{array}}
\newcommand{\ben}{\begin{enumerate}}
\newcommand{\een}{\end{enumerate}}
\newcommand{\bei}{\begin{itemize}}
\newcommand{\eei}{\end{itemize}}
\newcommand{\eqn}[1]{Eq.(\ref{#1})}
\newcommand{\eqns}[2]{Eqs.(\ref{#1})--(\ref{#2})}
\newcommand{\eqnss}[1]{Eqs.(\ref{#1})}
\newcommand{\eqnsc}[2]{Eqs.(\ref{#1}) and (\ref{#2})}
\newcommand{\eqnst}[3]{Eqs.(\ref{#1}), (\ref{#2}) and (\ref{#3})}
\newcommand{\eqnsf}[4]{Eqs.(\ref{#1}), (\ref{#2}), (\ref{#3}) and (\ref{#4})}
\newcommand{\eqnsv}[5]{Eqs.(\ref{#1}), (\ref{#2}), (\ref{#3}), (\ref{#4}) and (\ref{#5})}
\newcommand{\tbn}[1]{Tab.~\ref{#1}}
\newcommand{\tabn}[1]{Tab.~\ref{#1}}
\newcommand{\tbns}[2]{Tabs.~\ref{#1}--\ref{#2}}
\newcommand{\tabns}[2]{Tabs.~\ref{#1}--\ref{#2}}
\newcommand{\tbnsc}[2]{Tabs.~\ref{#1} and \ref{#2}}
\newcommand{\fig}[1]{Fig.~\ref{#1}}
\newcommand{\figs}[2]{Figs.~\ref{#1}--\ref{#2}}
\newcommand{\sect}[1]{Section~\ref{#1}}
\newcommand{\sects}[2]{Section~\ref{#1} and \ref{#2}}
\newcommand{\sectm}[2]{Section~\ref{#1} -- \ref{#2}}
\newcommand{\subsect}[1]{Subsection~\ref{#1}}
\newcommand{\subsectm}[2]{Subsection~\ref{#1} -- \ref{#2}}
\newcommand{\appendx}[1]{Appendix~\ref{#1}}
\newcommand{\hsp}{\hspace{.5mm}}
\def\negs{\hspace{-0.26in}}
\def\negsh{\hspace{-0.13in}}
%--
\newcommand{\barq}{\overline q}
\newcommand{\barb}{\overline b}
\newcommand{\bmid}{\Bigr|}
%--
\definecolor{Orange}{named}{Orange}
\definecolor{Purple}{named}{Purple}
\newcommand{\htr}[1]{{\color{red} #1}}
\newcommand{\htb}[1]{{\color{blue} #1}}
\newcommand{\htg}[1]{{\color{green} #1}}
\newcommand{\hto}[1]{{\color{Orange}  #1}}
\newcommand{\htp}[1]{{\color{purple}  #1}}
\definecolor{Lightblue}{cmyk}{0.9,0.1,0.1, 0.3}
\newcommand{\lbl}[1]{\color{Lightblue}#1\color{Lightblue}}
%\newcommand{\be}{\beta}
%--
\section{Higgs Pseudo-Observables\footnote{S.~Heinemeyer and G.~Passarino}}
%--
%\vspace{0.5cm}
%\leftline{{\em Working group}: S.~Heinemeyer${}^1$, G.~Passarino${}^{2,3}$}
%\vspace{0.2cm}
%\leftline{${}^1$ Instituto de Fisica de Cantabria
%(IFCA, CSIC-UC), Santander, Spain}
%\leftline{${}^2$ Dipartimento di Fisica Teorica, Universit\`a di Torino,Italy}
%\leftline{${}^3$ INFN Sezione di Torino, Italy}
%\vspace{0.5cm}
%--
\subsection{Introduction}
%--
Recent years have witnessed dramatic advances in technologies for computing
production and decay of Higgs bosons, critical to the program of calculations
for collider physics.
The main goals of this Report have been to calculate inclusive cross sections 
for on-shell Higgs boson production and Higgs boson branching ratios (BRs). 
Therefore, Higgs boson decays are considered, in the experimental analyses, 
as on-shell Higgs bosons decaying according to their BR's, including higher 
order effects.
However, the quantities that can be directly measured in the (LHC)
experiments are cross sections, asymmetries, etc., called ``Realistic
observables'' ({\bf RO}, see below).
The obtained results depend on the specific set of experimental cuts that have
been applied, and are influenced by detector effects and other other details
of the experimental setup. In order to determine quantities like Higgs boson
masses, partial widths or couplings from the {\bf RO} a deconvolution
procedure (unfolding some of the higher-order corrections, interference
contributions etc.) has to be applied. These secondary quantities are called
``pseudo observables'' ({\bf PO}, see below).
It should be kept in mind that the procedure of going from {\bf RO} to the
{\bf PO} results in a slight model dependence. 

%--
\subsection{Formulation of the problem}
%--
With respect to the measurement of Higgs boson quantities at the LHC, 
some of the above mentioned aspects are mostly neglected so far.
Sophisticated issues, such as off-shell effects of Higgs and interference 
between background and signal have not been included in experimental
analysis since 
it is assumed that they should not be so relevant for $\MH < 200\,\UGeV$,
within the SM. (The case of the most popular extenxion of the SM, the
Minimal Supersymmetric SM (MSSM) will be briefly discussed later.)
It should be noted that the statement on low importance of off-shellness for
the regime of low Higgs masses just comes from naive analysis of the
ratio $\GH/\MH$: for a SM Higgs boson below $200\,\UGeV$, the natural 
width is much below the experimental resolution; and on certain
assumptions about the vanishing of imaginary parts in the amplitudes.
However, in our opinion, one 
should analyze more carefully how much this ratio banishes the off-shellness, 
given an increase in $\Pg\Pg$ luminosity at small values of $x$.
In any case, the experimental strategy for searching a light Higgs boson 
has always been to produce an on-shell Higgs and model its decay in a
Monte Carlo (MC) generator.
No effort has been devoted to analyze how MC's such as
Pythia/Herwig/Sherpa are treating the Higgs boson 
width internally. Especially for heavier Higgs bosons, we expect
studies that include the interference, but it is clear that most
probably this will only be done at LO with 
MC generators for $p p \to n\,$fermions. 

There are few examples of theoretical studies as well: Quite a while ago, 
Ref.~\cite{Dixon:2003yb} presented a study of the interference of a light 
Higgs boson with the continuum background in $g g \to \PH \to \PGg \PGg$. 
Although the effect turned out to be fairly small, there may be other cases 
where such interference effects might be sizable, maybe even in channels 
where there will be earlier sensitivity to SM Higgs.

While the implementation of higher-order correction to Higgs production 
cross-sections and Higgs decays does not represent a problem anymore, very
little effort has been devoted in analyzing the interference effect 
between Higgs-resonant and backgroud diagrams. ATLAS and CMS studies have been 
done with full simulation, but without the interferences.

%--
\subsection{Examples of Pseudo-Observables}
%--
In the following we define the relevant quantities from a
more general way of looking at this question.
Let us split {\em signal} ($S$) from {\em background} ($B$) at the 
diagrammatic level. In principle one could refer to some {\em idealized} 
experimental cross-section but here we advocate another road, the one to define 
universal quantities that have the same meaning in all schemes and models.
Therefore, we go from {\em data} to {\em predictions} which are made of 
$\mid S\,\oplus\,B\mid^2$. Usually $S$ and $B$ come from different sources and
$B$ is not always complete, e.g.\ the best prediction is reserved for $S$
(usually including as many loops as possible) while often $B$ is
only known at LO; furthermore, $S\,\otimes\,B$ is usually discarded. 

In order to pin down the theoretical uncertainty as much as possible all
calculations of $S$ are based on a consistent procedure, e.g.\
correct use of PDFs, ${\rm PDF}(LO)\,\otimes\,\sigma(LO)$, $
{\rm PDF}(NLO)\,\otimes\,\sigma(NLO)$, etc.; one does not use $\alphas$
at four loops in any LO calculation etc.  
In the end one is interested in the extraction of Higgs boson masses,
widhts etc.\ by comparing experimental measurements with theory predictions.
Therefore, the main question that we are going to address in this Section is
about the meaning of any future comparison (theory versus data) where, 
for instance, 
$\Gamma(\PH \to \PGg\PGg)$ computed at $n$-loops is compared with something 
extracted from the data with much less precision and, sometimes, in a way
that is not completely documented.

Without loss of generality and to continue our discussion it will be useful 
to introduce an elementary glossary of terms:

\begin{table}[h!]\centering
\setlength{\arraycolsep}{\tabcolsep}
\renewcommand\arraystretch{1.2}
\begin{tabular}{|l|l|}
\hline 
{\bf RD} = & real data \\
{\bf RO} = & going from {\em real data} to distributions with cuts 
{}           defines {\bf RO}$_{\rm exp}$, \\
           & e.g.\ from diphoton pairs $\mathbf (E, p)$ to 
             $\mathbf M(\PGg\PGg)$; given a model, e.g.\ SM, 
             {\bf RO}$_{\rm th}$ can be computed\\
{\bf PO} = & transform the {\em universal intuition} of a 
             {\em QFT-non-existing} quantity into an {\em archetype}, \\
{}         & e.g.\ $\mathbf \sigma(\Pg\Pg \to \PH), \Gamma(\PH \to \PGg \PGg)$, 
             $\mbox{\bf RO}_{\rm th}(\MH, 
             \Gamma(\PH \to \PGg \PGg), \dots)$ \\
{}         & fitted to $\mbox{\bf RO}_{\rm exp}$ (e.g.\ {\bf RO}$_{\rm exp} 
             \mathbf = M(\PGg\PGg)$) 
             defines and extracts $\mathbf \MH$ etc. \\
\hline
\end{tabular}
\label{Gloss}
\end{table}
%--
An example of PO used at LEP is given in \fig{YRHXS_PO_fig1} where the
$s\,$-channel contribution to Bhabha scattering is shown. 
Referring to \fig{YRHXS_PO_fig1} the corresponding RO is the angular 
distribution in Bhabha scattering with simple angular cuts and the PO is 
the $s\,$-channel part.
%--
\begin{figure}[ht!]
\caption[]{Example of PO at LEP.}
\begin{center}
\includegraphics[height=7.5cm,width=9.cm]{YRHXS_PO/YRHXS_PO_fig1.eps}
\end{center}
%\vspace{-0.5cm}
\label{YRHXS_PO_fig1} 
\end{figure}
%--
An example of POs that can be used at LHC is given in \fig{YRHXS_PO_fig2} where 
we split the full amplitude for $\Pg\Pg \to 4\,$fermions into several building
blocks. 
It is perhaps instructive to compare this splitting into POs with the
experimental procedure where $p p \to \ll \ll$ is generated, cuts
on $m(\Pl\Pl) = M(\PZ)$ are imposed further requiring $m(\Pl\Pl)> 12\,\UGeV$ or
$m(\Pl\Pl\Pl\Pl) > 100\,\UGeV$; the remaining is, by definition $\PZ\PZ(\PZ^*)$.

In calculations performed to date the background $p p \to 4\,$f is generated at
LO, the production cross section (e.g.\ $\Pg\Pg \to \PH$) is known at NNLO and the
on-shell decay is known at NLO, including electroweak effects. Ideally one should
extract the $\pT$ information from production and boost the decay rate
computed in the Higgs rest frame in order to have a consistent matching in
production$\,\times\,$decay (P$\,\otimes\,$D). Next step should be the 
replacement of P$\,\otimes\,$D with a Breit-Wigner, next-to-next the correct 
folding with a Dyson resummed Higgs propagator. It is worth nothing that there is 
still a mismatch between background (LO) and signal (NNLO$\,\times\,$NLO) and that, 
for this channel we have more than one unstable particle.
%--
\begin{figure}[h]
\caption[]{Gauge-invariant breakdown of the triply-resonant $\Pg \Pg \to 4\,$f 
signal into $\Pg\Pg \to \PH$ production, $\PH \to \PZ \PZ$ decay and subsequent
$\PZ \to \fbar \Pf$ decays.}
\vspace{0.3cm}
\begin{picture}(140,30)(-130,0)
 \SetScale{0.5}
 \SetWidth{1.8}
%--
 \GCirc(50.,0.){10.}{0} 
 \Gluon(10.,40.)(50.,0.){2}{7}
 \Gluon(10.,-40.)(50.,0.){2}{7}
 \DashLine(50.,0.)(90.,0.){3}
%--
 \Line(100.,20)(100.,-20)
 \Line(110.,20)(110.,-20)
%--
 \DashLine(120.,0.)(160.,0.){3} 
 \GCirc(160.,0.){10.}{0} 
 \Line(160.,0.)(200.,40.)
 \Line(160.,0.)(200.,-40.)
%--
 \Line(210.,60.)(210.,20.)
 \Line(220.,60.)(220.,20.)
 \Line(210.,-60.)(210.,-20.)
 \Line(220.,-60.)(220.,-20.)
%--
 \Line(230.,40.)(270.,40.)
 \Line(230.,-40.)(270.,-40.)
 \GCirc(270.,40.){10.}{0} 
 \GCirc(270.,-40.){10.}{0} 
 \ArrowLine(310.,60.)(270.,40.)
 \ArrowLine(270.,40.)(310.,20.)
 \ArrowLine(310.,-60.)(270.,-40.)
 \ArrowLine(270.,-40.)(310.,-20.)
%--
 \Text(55,-30)[cb]{\Large $s_{\ssH}$}
 \Text(110,-50)[cb]{\Large $s_{\ssZ}$}
%--
\end{picture}
\label{YRHXS_PO_fig2}
\vspace{1.2cm}
\end{figure}
%--
This leads us to consider the following, recommended, strategy: 
to go via idealized (model-independent?) {\bf RO} distributions and from 
there then going to the {\bf POs}, with the following steps:
%--. 
\begin{itemize}

\item {Step 0)} Use a (new) MC tool -- the {\bf PO code} -- to fit {\bf ROs};

\item {Step 1)} understand differences with a {\em standard} event generator 
plus detector simulation plus calibrating the method/event 
generator used (which differ from the PO-code in its theoretical content) 

\item {Step $\ge$ 2)} document the results of the analysis and understand 
implications.

\end{itemize}
%--
\begin{table}[h!]\centering
\setlength{\arraycolsep}{\tabcolsep}
\renewcommand\arraystretch{1.2}
\begin{tabular}{|c|c|c|}
\hline 
&& \\
$\mathbf{\mbox{RO}_{\rm exp} \qquad}$ & 
$\mathbf{{\large{\longrightarrow}}\;\;{\rm fit}}$ & 
$\mathbf{\qquad \mbox{RO}_{\rm th}(\mbox{PO}_1\,\dots\,\mbox{PO}_n)}$
\\
{} &{}& $\bf{\qquad\quad {\large{\downarrow}}}$
\\
$\mathbf{\mbox{PO}^{\rm XM}_1\,\dots\,\mbox{PO}^{\rm XM}_n  \qquad}$ & 
$\mathbf{{\large{\longleftarrow}}\;\;{\rm comparison}}$ & 
$\mathbf{\qquad \mbox{PO}_1\,\dots\,\mbox{PO}_n}$ \\
&& \\
\hline
\end{tabular}
\end{table}
%--
where XM is any model extending the SM and examples of
$\mbox{RO}_{\rm exp}$ are $M(\PGg\PGg)$ in $pp \to \PGg\PGg$
and $M(\Pl\Pl\Pl\Pl)$ in $pp \to 4\,$leptons with $\pT$ and $\eta$ cuts. 
Note that $\mbox{RO}_{\rm th}(\{\mbox{PO}\})$ should, in principle,
include the non Higgs-resonant background.
%--
\subsection{Experimental overview with theoretical eyes}
%--
MC generators are usually selected for specific processes and used for all 
relevant final states. MC generators for Higgs production and decay, e.g.\ in 
CMS, are Pythia and POWHEG; for description and differences see 
Ref.~\cite{Alioli:2008tz}.
For Higgs production Pythia is similar to POWHEG, the main difference being
normalization which is LO in Pythia and NLO in POWHEG.

The strategy of describing Higgs signal as production$\,\otimes\,$ decay
is based on the small value of width/mass (for a light Higgs) but also on the 
scalar nature of the Higgs resonance, i.e. there are no spin correlations, 
opposite to the case of $\PW/\PZ$ bosons. 
Therefore the typical experimental strategy for analyzing the Higgs signal is 
based on generating events with POWHEG, storing them and using Pythia for the 
remaining shower. 
The correct definition of production$\,\otimes\,$decay is better formulated
as follows: the MC `produces' a scalar resonance, the Higgs boson, with a
momentum distributed according to a Breit-Wigner where peak and width are
related to the on-shell mass and width of the Higgs boson. In other words
what has been done amounts to generating Higgs vituality, ${\hat s}$, according 
to the replacement
%--
\[ \delta\lpar {\hat s} - \MH^2\rpar\; \rightarrow\; \left\{
\begin{array}{ll}
\frac{1}{\pi}\,\frac{\MH\,\GH}
{\lpar {\hat s} - \MH^2\rpar^2 + \lpar \MH\,\GH\rpar^2} &
\mbox{MC@NLO} 
\\ \\
\frac{1}{\pi}\,\frac{{\hat s}\,\GH/\MH}
{\lpar {\hat s} - \MH^2\rpar^2 + 
\lpar {\hat s}\,\GH/\MH\rpar^2} &
\mbox{Pythia/POWHEG} 
\end{array}
\right.
\]
%--
where $\MH, \GH$ are the on-shell mass and width.
Furthermore, Higgs boson production (e.g.\ via $\Pg\Pg\,$-fusion) is also 
computed at ${\hat s}$, a procedure which does not guarantee gauge invariance 
at higher orders if the background is not included at the same order.
As a consequence of this approach, no Higgs boson propagator appears and
the most important quantity at LHC, the Higgs boson {\em mass}, appears only
through the peak position of the momentum distribution in Higgs production.

It is not the aim of this Section to discuss how the shower is performed or
the NLO accuracy of the MC; we focus here on the treatment of the invariant mass
ditribution, e.g.\ the way a Breit-Wigner distribution is implement
ed. For instance, POWHEG uses a running - width scheme for the resonance while 
MC@NLO implements a fixed - width scheme ($\GH(\MH)$); the different
treatments, therefore, are sensitive to thresholds (e.g.\ $\tbar \PQt$), a fact 
that becomes relevant for high Higgs boson masses where, in any case, the whole 
procedure is ambiguous since the Higgs boson width becomes larger and larger. 

The main point here is that both schemes are equally inadequate if the Higgs
boson is not light and propagator effects should be included. When talking
about NLO or NNLO effects most people visualize them as a lot of gluon lines
attached to the production triangle in $\Pg\Pg\,$-fusion; there is an often
forgot place where NLO  effects show up, the propagator function. The unusual
aspect of these corrections 
is that they manifest themselves in the denominator (the {\em propagator}),
transforming a {\em bare} mass into a {\em complex pole}, a basic property
of the $S\,$-matrix.
%--
\subsection{Theoretical background}
%--
Our review here will mention only the minimal material needed for the
description of the proposed solution.
To summarize, extraction of POs depends on many details, experimental cuts, 
detector effects etc, and requires deconvolution/unfolding.
There are also different priorities: from the theory side we need a {\em crystal
clear} definition, e.g.\ what is the correct definition of mass for an unstable
particle. 
The quest for a proper treatment of a QFT of unstable particles dates back to
the sixties and to the work of Veltman~\cite{Veltman:1963th}; more recently 
the question has been readdressed by Sirlin and collaborators~\cite{Grassi:2000dz}.

The Higgs boson, as well as the $\PW$ or $\PZ$ bosons, are unstable 
particles; as such they should be removed from in/out bases in the
Hilbert space, without changing the unitarity of the theory. 
Concepts as the production of an unstable particle or its partial decay widths, 
not having a precise meaning, are only an approximation of a more complete 
description, see Ref.~\cite{Actis:2006rc,Passarino:2010qk}.
From the experimental side priorities are on how to extract couplings
(can couplings be extracted?) etc. For a comprehensive analysis of the problem 
see Ref.~\cite{Duhrssen:2004cv}.

Concerning the definition of the Higgs boson mass the object we have to deal
with is the complex pole of the Dyson resummed propagator, 
whereas all MC implementations have been done with the on-shell mass definition.
In order to have these deviations under control it would be required
to (a)~investigate what is included in the MC tools acutally used by the
experiments and (b)~to compare this to the results obtained from an MC tools
using the correct mass definition.
However, right now this cannot be done with realistic ATLAS/CMS distributions.
Hence, the strategy should be limited to: take latest ATLAS/CMS MC tools, use
(at most) a box detector (acceptance cuts, no resolutions) and try for a
closure test with state of the art tools and document the findings.

\smallskip
There is no pefect solution to the problem but our suggestions are as follows.
As an example we take a process $ i \to f$, 
e.g.\ $\Pg\Pg \to \PH \to \PGg\PGg$ that is already 
described by a two-loop set of diagrams), and parametrize the amplitude as
%--
\bq
A\lpar i \to f\rpar = A_{\ssH}\lpar i \to H \to f\rpar + 
A_{\rm back}\lpar i \to f\rpar,
\qquad
A_{\ssH}\lpar i \to H \to f\rpar = 
\frac{S_i({\hat s})\,S_f({\hat s})}{{\hat s} - s_{\ssH}},
\eq
%--
where $s_{\ssH}$ is a complex  quantity, the Higgs complex pole, usually 
parametrized as
%--
\bq
s_{\ssH} = \mu^2_{\ssH} - i\,\mu_{\ssH}\,\gamma_{\ssH}.
\eq
%--
It is the tough life of an unstable state whose energy (even in non-relativistic
QM) is doomed to be complex. Kinematics, of course is always real and $s$ is
the corresponding invariant at the parton level. $S_{i,f}$ are the matrix
elements for the process $\Pg\Pg \to \PH^*$ and $\PH^* \to \PGg\PGg$. Theoretically 
speaking, these matrix elements alone are ill-defined quantities if $s$ is 
arbitrary and this reflects the intuition that only poles, their residues and 
non-resonant parts are well defined, e.g they respect gauge invariance. Therefore, 
it is better to perform the following split in the amplitude:
%--
\bqa
A_{\ssH} &=& \frac{S_i(s_{\ssH})\,S_f(s_{\ssH})}{{\hat s} - s_{\ssH}}
+ \frac{S_i({\hat s}) - S_i(s_{\ssH})}{{\hat s} - s_{\ssH}}\,S_f(s_{\ssH})
\nl
{}&+& \frac{S_f({\hat s}) - S_f(s_{\ssH})}{{\hat s} - s_{\ssH}}\,S_i(s_{\ssH})
+ \frac{\Bigl[ S_i({\hat s}) - S_i(s_{\ssH})\Bigr]\,
            \Bigl[ S_f({\hat s}) - S_f(s_{\ssH})\Bigr]}{{\hat s} - s_{\ssH}}
\nl
{}&=& A_{H,{\rm signal}} + A_{H,{\rm non-res}},
\eqa
%--
and to include $A_{H,{\rm non-res}}$ in $A_{\rm back}$, the latter given by all
diagrams contributing to $pp \to \PGg\PGg$ that are not $\PH\,$-resonant. They
can be classified as follows:
%--
\begin{itemize}  
\item{LO } $\quad \qbar \PQq  \to \PGg\PGg$,
\item{NLO} $\quad \qbar \PQq \to \PGg\PGg$ and $\Pg\Pg \to \PGg\PGg$.
\end{itemize}
%--
In case NLO is included one should worry about additional photons in the final
state and this influences, inevitably, the POs definition. After that, let us 
define 
%--
\bq
\frac{1}{\hat s}\,\int\,dPS\,\bmid 
\frac{S_i(s_{\ssH})\,S_f(s_{\ssH})}{{\hat s} - s_{\ssH}}\bmid^2 =
\frac{\mu^5_{\ssH}}{{\hat s}\,\mid {\hat s} - s_{\ssH}\mid^2}\,
\sigma_{\Pg\Pg \to \PH}(\mu_{\ssH})\,\otimes\,\Gamma_{\PH \to \PGg\PGg}(\mu_{\ssH}).
\eq
%--
where, by convention, the Higgs boson mass is set to $\mu_{\ssH}$ but other
options are available as well. The phase-space is always with real momenta
while the Mandelstam invariant is made complex through the substitution
${\hat s} \to s_{\ssH}$, a procedure that can be genaralized to processes with
more final state legs.
At this point we have four parameters, all of them Pseudo-Observables,
%--
\bq
\mu_{\ssH}, \quad \gamma_{\ssH}, \quad \sigma_{\Pg\Pg \to \PH}(\mu_{\ssH}), \quad
\Gamma_{\PH \to \PGg\PGg}(\mu_{\ssH}),
\eq
%--
that we want to use in a fit to the (box-detector) experimental distribution
(of course, after folding with PDFs). These quantities are universal, 
uniquely defined, and in one-to-one correspondence with {\em corrected}
experimental data. After that one could start comparing the results of the fit
with a SM calculation. The way this calculation has to be performed is also
uniquely fixed.

\bigskip
The breakdown of a process into products of Pseudo - Observables can be
generalized to include unstable particles in the final state; an example is
given in \fig{YRHXS_PO_fig2} where the (triply - resonant) signal in $\Pg \Pg \to
4\,$f is split into a chain $\Pg\Pg \to \PH$ (production), $\PH \to \PZ\PZ$ (decay) and 
$\PZ \to {\bar l} l$ (decays). In this way we can also introduce the PO 
$\Gamma\lpar \PH \to \PZ\PZ\rpar$. 
It is worth noting that the introduction of complex poles allows us to split 
multi-leg processes into simple building blocks through the mechanism of
separating gauge invariant parts, once again, the complex pole, its residue
and the regular part.
How else can we stand against the temptation of introducing a quantity like 
$\Gamma(\PH \to \PZ\PZ)$ where three unstable particles occur in the in/out
states? 

\bigskip
For processes which are relevant for the LHC and, in particular, for 
$H \to \bbar \PQb$, $\PGg\PGg$, $\Pg\Pg$ and $\Pg\Pg \to \PH$ etc, it is possible to 
define three different schemes and compare their results. The schemes are:
%--
\begin{itemize}

\item the RMRP scheme which is the usual on-shell scheme where all
  masses and all Mandelstam invariants are real;

\item the CMRP scheme~\cite{Actis:2008uh}, the complex mass 
scheme~\cite{Denner:2005fg} with complex internal $\PW$ and $\PZ$ poles 
(extendable to top complex pole) but with real, external, on-shell Higgs, 
$\PW, \PZ\,$, etc. legs and with the standard LSZ  wave-function renormalization;

\item the CMCP scheme, the (complete) complex mass scheme with complex,
external, Higgs ($\PW, \PZ$, etc.) where the LSZ procedure is carried out at the 
Higgs complex pole (on the second Riemann sheet).

\end{itemize}
%--
The introduction of three different schemes does not reflect a theoretical
uncertainty; only the CMCP scheme is fully consistent when one wants to
separate production and decay; therefore, comparisons only
serve the purpose of quantifying deviations of more familiar schemes from 
the CMCP scheme.
%--

As an example of how to apply the ideas presented in this Section let us examine
\fig{YRHXS_PO_fig3}; here one can see the effect of implementing a consistent 
definition of POs into a theoretical calculation, effect which is relevant in the
high-mass region.
%--
\begin{figure}[ht!]
\begin{center} 
\includegraphics[bb=0 0 567 384,width=12cm]{YRHXS_PO/YRHXS_PO_fig3.eps}
\end{center}
\vspace{-0.5cm}
\caption[]{\label{YRHXS_PO_fig3} Comparison of the decay width $\Gamma(\PH \to \Pg\Pg)$
  in the CMRP (dashed line) and the CMCP (dotted line) scheme in the high mass
  region. The effect of a complex top quark pole in CMCP (with a top total,
  on-shell, width of $13.1\,\UGeV$) is given by the blue, solid line.}
\end{figure}
%--
The usual objection against moving standard model Higgs pseudo-observables into 
the second Riemann sheet of the $S\,$-matrix is that a light Higgs boson, say 
below $140\,\UGeV$, has a very narrow width and the effects induced are tiny. 
Admittedly, it is a well taken point for all practical consequences but
one should remember that the Higgs boson width rapidly increases after 
the opening of the $\PW\PW$ and $\PZ\PZ$ channels and, because of this, the on-shell
treatment of an external Higgs particle becomes inadequate as a description of data
if the Higgs is not (very) light. 
Furthermore, one of the goals of LHC will be to exclude a standard model Higgs 
up to $600\,\UGeV$.
On top of all practical implications one should admit that it is hard to sustain 
a wrong theoretical description of experimental data.

It is also important to establish the proper connection between Higgs boson  
propagator and Breit-Wigner distribution. Given the comples pole
$s_{\ssH} = \mu^2_{\ssH} - i\,\mu_{\ssH}\,\gamma_{\ssH}$, define new quantities
as follows:
%--
\bqa
{\overline M}^2_{\ssH} &=& \mu^2_{\ssH} + \gamma^2_{\ssH} +
\hbox{higher orders},
\nl
\mu_{\ssH}\,\gamma_{\ssH} &=& {\overline M}_{\ssH}\,{\overline\Gamma}_{\ssH}\,
\lpar 1 - \frac{{\overline\Gamma}^2_{\ssH}}{{\overline M}^2_{\ssH}}\rpar +
\hbox{higher orders}.
\eqa
%--
It can be shown that, at this order,
%--
\bq
\frac{1}{s - s_{\ssH}} =
\Bigl( 1 + i\,\frac{{\overline\Gamma}_{\ssH}}{{\overline M}_{\ssH}} \Bigr)\,
\Bigr( s - {\overline M}^2_{\ssH} + 
i\,\frac{{\overline\Gamma}_{\ssH}}{{\overline M}_{\ssH}}\,s \Bigr)^{-1}.
\eq
%--
which should be compared with the Breit-Wigner implementation in MC tools.
The practical recipe for introducing the Higgs complex pole in the
Higgs resonant amplitude $\Pg \Pg \to \PH \to f$ is as follows:
%--
\bq 
\sigma_{\Pg\Pg \to \PH}(\MH)\,
\frac{{\hat s}^2}{\lpar{\hat s} - \MH^2\rpar^2 + \lpar {\hat s}\,\GH/\MH\rpar^2}\,
\frac{\Gamma_{\PH \to f}(\MH)}{\MH}
\;\to\;
\sigma_{\Pg\Pg \to \PH}(s_{\ssH})\,
\frac{{\hat s}^2}{\bmid {\hat s} - s_{\ssH} \bmid^2}\,
\frac{\Gamma_{\PH \to f}(s_{\ssH})}{s^{1/2}_{\ssH}}.
\eq
%--
SM predictions for the Higgs complex pole are shown in \tbn{TgammaH}.
%--
\begin{table}[h!]\centering
\caption[] {Standard model prediction for $\gamma_{\ssH}$ in GeV as a function of
$\mu_{\ssH}$.}
\setlength{\arraycolsep}{\tabcolsep}
\renewcommand\arraystretch{1.2}
\begin{tabular}{|c|c|c|c|c|c|c|c|c|}
\hline 
&&&&&&&& \\[-0.4cm]
$\mu_{\ssH}\;$[GeV] &  $100$ & $120$ & $160$ & $170$ & $180$ & $200$ & $250$ & $400$  \\
&&&&&&&& \\[-0.4cm]
\hline
&&&&&&&& \\[-0.4cm]
$\gamma_{\ssH}\,$[GeV] &
$0.051$ & $0.043$ & $0.105$ & $0.391$ & $0.637$ & $1.448$ & $4.296$ & $39.729$  \\
[-0.4cm]
&&&&&&&& \\
\hline
\end{tabular}
\label{TgammaH}
\end{table}
%--
It is worth noting that in any BSM scenario there will be interdependence among 
Higgs boson masses and the simultaneous renormalization at the exact complex poles 
will also introduce consistency checks.

%--
\subsection{Extensions of the SM}
%--
Extensions of the SM allow for more complex Higgs sectors. Problems that can
be avoided in the SM can easily be encoutered in New Physics models.
For instance, heavy SM-like Higgs bosons with a relatively large width
naturally occur in models with an additional $U(1)$~symmetry and a
corresponding $\PZ'$~boson. 

Here we briefly describe the situation in the MSSM, where the Higgs sector
consists of two Higgs doublets, leading to one light CP-even Higgs, $h$, one
heavy CP-even Higgs, $\PH$, one CP-odd Higgs, $\PA$ and two charged Higgs
bosons, $\PH^\pm$. At tree-level the Higgs sector is described by $\MA$ and 
$\tan\be$ (the ratio of the two vacuum expectation values).
In general, concerning the determination of the MSSM parameters,
additional complications arise compare to the SM case. 
Firstly, the unfolding prodedure often involves the assumption of the
SM. Using this data within the MSSM (or any other extension of the SM) is
obviously only justified if the new physics contributions to the subtraction
terms and the implemented higher-order corrections are negligible. 
Secondly, the model depence is
relatively small for masses (see below). For couplings (beyond the SM-like
gauge couplings), mixing angles etc., on the other hand, the model dependence
is relatively large. In contrast to the SM, many of the MSSM parameters are
not closely related to one particular obserbable (for instance $\tan\be$),
resulting in a relatively large model dependence. Therefore the approach of
extracting {\bf PO} with only a fairly small model dependence seems not to be
transferable ot the case of the MSSM. Eventually the MSSM parameters will have
to be determined in a global fit of the full MSSM to a large set of
observables, taking into account {\em consistently} higher-order corrections.

As mentioned above, the Higgs boson masses in general constitute a
smaller problem, even compared to the SM case.
For large parts of the parameters space $\MA > 2 \MZ$, the light
CP-even Higgs boson is SM-like, while all other Higgs bosons are nearly mass
degenerate~\cite{Gunion:1989we}. Furthermore the upper limit of $M_{\ssh}$ is
about $135 \UGeV$~\cite{Degrassi:2002fi}.
Consequently, here the width of the $h$ is also SM-like and small. 
Exceptions can occur for low $M_{\ssA}$ and large $\tan\be$. 
Here the $\Ph \PQb\bar\PQb$ coupling can grow with $\tan\be$, so the width can
grow with $\tan^2\be$. 
On the other hand, in this part of the parameter space the $\Ph\PW\PW$ coupling
is reduced, so that the decay $\Ph \to \PW\PW^{(*)}$ contributes less than in
the SM. All in all for low $\MA$ and large $\tan\be$ one can find a strong 
enhancement with respect to the SM, but no large value of 
$\Gamma_{\Ph}/M_{\Ph}$. 

The situatinon is different for the $\PH$ and $\PA$. 
For heavy $\PH,\PA$, $\MA \stackrel{>}{\sim} 150 \UGeV$, $\PH$ and $\PA$ have
no  substantial couplings to SM gauge bosons, so there is not the typical
growth with $\MH$. 
Again here the $\PH/\PA \PQb\bar\PQb$ coupling goes with $\tan\be$, leading to
an enhancement of the widths, but not to very large values of 
$\Gamma_{\PH/\PA}/M_{\PH/\PA}$ as in the SM for masses above $\sim 200 \UGeV$.
Only for intermediate masses $\MA \sim 150 \UGeV$ the enhancement in the
coupling to $\PQb$ quarks can overcompensate the reduced coupling to gauge
bosons, depending on $\tan\be$. 

%--
\subsection{Conclusions}
%--
In conclusion, the only purpose of this Section has been to state the problem 
and the possible way to solutions, conventional but unique:
%--
\begin{table}[h!]\centering
\setlength{\arraycolsep}{\tabcolsep}
\renewcommand\arraystretch{1.2}
\begin{tabular}{|c|c|c|}
\hline 
&& \\
$\mbox{on-shell} \rightarrow$ & 
${\mathbf{| H > \to | f >}}$ & 
$\qquad {\large{\leftarrow}} \qquad \mbox{\bf{does not exist}}$ 
\\
{} & 
${\large{\downarrow}}$ & 
{}
\\
$\mbox{\bf{well defined}}$ & 
${\mathbf{{\large{\leftarrow}}}}$ &
$\mbox{RO}^{\rm th}_{\rm f}
(\mu_{\ssH}\,\Gamma(H_c \to f)\,,\,\dots)$ 
\\
$\mbox{RO}^{\rm exp}$ & 
${\large{\rightarrow}}$ & 
$\mu_{\ssH},\; \Gamma(H_c \to f) {\large{\leftarrow}}
\mbox{\bf{extracted}}$ \\
&& \\
\hline
\end{tabular}
\end{table}
%--
Finally we review the basis of our solution for $pp \to 4\,$l; the amplitude
can be written as
%--
\bq
A\lpar pp \to 4\,{\rm l}\rpar =
A_{\rm back}\lpar pp \to 4\,{\rm l}\rpar +
A_{\ssH}\lpar pp \to \PH \to \PZ\PZ \to 4\,\Pl\rpar +
A_{\ssH}\lpar pp \to \PH \to 4\,\Pl\rpar.
\eq
%-- 
The first and third amplitudes are subtracted by using SM (or MSSM) calculations
while the second (triply resonant) can be parametrized in terms of POs and a fit
to $M(\Pl\Pl\Pl\Pl)$ attempted.

The work in this Section is quite plainly an interlude and an actuate all at 
the same time. In any case it is worth noting that one of the goals of LHC will 
be to exclude a SM Higgs boson up to $600\,\UGeV$. Already at $500\,\UGeV$ the
effect of using the complex pole instead of the on-shell mass on the $\Pg\Pg
\to H$ cross section is large and comparable to higher order QCD corrections.
But it's not the previous strategies that are important this time - it's normal 
that in the start-up phase of a new machine, strategies will fall like autumn 
leaves - what's significant here is that the LHC's performance significantly 
calls for further theoretical improvement. POs, they're the only things we can
pay. 

















